[Group]
GroupName = PMP
GroupDescription = 转换视频或提取DVD视频到掌上媒体播放机

BackColorRed  = 166
BackColorGreen  = 179
BackColorBlue  = 218

StartPosX = 20
StartPosY = 20
IconSizeWidth = 100
IconSizeHeight = 40
IconSpaceX = 20
IconSpaceY = 20

ButtonNum = 13


[Button1]
PosX = 1
PosY = 1
Name = 3GP
Icon = picture\3gp.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = 转换视频或提取DVD视频为3gp格式
Menu = 3

Menu1 = 3gp
MenuToolTip1 = 转换视频或提取DVD视频为3gp格式
Command1 = ini\3gp.ini

Menu2 = 3g2 (AAC Audio)
MenuToolTip2 = 转换视频或提取DVD视频为AAC 音频3g2格式
Command2 = ini\3g2aac.ini

Menu3 = 3g2 (Amr Audio)
MenuToolTip3 = 转换视频或提取DVD视频为AMR 音频的3g2格式
Command3 = ini\3g2amr.ini

[Button2]
PosX = 2
PosY = 1
Name = ASF
ToolTip = 转换视频或提取DVD视频为ASF格式
Menu = 0
Command = ini\asf.ini


[Button3]
PosX = 3
PosY = 1
Name = AVI
Icon = picture\avi.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = 转换视频或提取DVD视频为AVI格式
Menu = 12

Menu1 = DIVX 50 AVI
MenuToolTip1 = 转换视频或提取DVD视频为AVI格式（DIVX视频解码器）<br>从<a href="http://www.divx.com"> http://www.divx.com </a>下载安装 DIVX codec
Command1 = ini\divx50avi.ini

Menu2 = XVID AVI
MenuToolTip2 =  转换视频或提取DVD视频为AVI格式（XVID视频解码器）
Command2 = ini\xvidavi.ini

Menu3 = DIVX 40 AVI 
MenuToolTip3 =  转换视频或提取DVD视频为AVI格式（mpeg4 视频解码器）
Command3 = ini\divxavi.ini


Menu4 = H264 AVI 
MenuToolTip4 =  转换视频或提取DVD视频为AVI格式（h264 视频解码器）
Command4 = ini\h264avi.ini

Menu5 = separator

Menu6 = MPEG4 AVI V2
MenuToolTip6 =  转换视频或提取DVD视频为AVI格式（mpeg4 视频解码器）<br>视频可以用Micosoft Media Player播放
Command6 = ini\msmpeg4v2.ini

Menu7 = MPEG4 AVI
MenuToolTip7 =  转换视频或提取DVD视频为AVI格式（mpeg4视频解码器）<br>视频可以用Micosoft Media Player播放
Command7 = ini\MsMpeg4.ini

Menu8 = WMV AVI
MenuToolTip8 =  转换视频或提取DVD视频为AVI格式（mpeg4视频解码器）<br>视频可以用Micosoft Media Player播放
Command8 = ini\wmv2avi.ini

Menu9 = separator


Menu10 = MJPEG AVI
MenuToolTip10 =  转换视频或提取DVD视频为AVI格式（mjpeg视频解码器）
Command10 = ini\mjpgavi.ini

Menu11 = Lossless HUFFYUV AVI
MenuToolTip11 =  转换视频或提取DVD视频为AVI格式（lossless huffyuv视频解码器）
Command11 = ini\huffyuv.ini

Menu12 = Lossless RAW AVI
MenuToolTip12 =  转换视频或提取DVD视频为AVI格式（lossless raw视频解码器）
Command12 = ini\rawavi.ini

[Button4]
PosX = 4
PosY = 1
Name = FLV
Icon = picture\flv.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = 转换视频或提取DVD视频为FLV格式
Menu = 3

Menu1 = 普通的FLV视频
MenuToolTip1 = 转换视频或提取DVD视频为flash视频格式 
Command1 = ini\flv.ini

Menu2 = Adobe H264 FLV 视频
MenuToolTip2 = 转换视频或提取DVD视频为h264 f4v视频
Command2 = ini\flv264.ini


Menu3 = 桌面屏幕捕捉FLV
MenuToolTip3 =  转换您捕获的桌面动画为flv
Command3 = ini\deskflv.ini


[Button5]
PosX = 5
PosY = 1
Name = GIF
ToolTip = 转换视频或提取DVD视频为GIF视频格式
Menu = 0
Command = ini\gif.ini

[Button6]
PosX = 1
PosY = 2
Name = MOV
Icon = picture\mov.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = 转换视频或提取DVD视频为Quicktime MOV视频
Menu = 0
Command = ini\mov.ini


[Button7]
PosX = 2
PosY = 2
Name = MP4
ToolTip = 转换视频或提取DVD视频为MP4视频
Menu = 2

Menu1 = MPEG4 MP4
MenuToolTip1 = 转换视频或提取DVD视频为MP4视频（MPEG4视频解码器）
Command1 = ini\mp4.ini

Menu2 = AVC H264 MP4
MenuToolTip2 =  转换视频或提取DVD视频为MP4视频（h264 视频解码器）
Command2 = ini\h264mp4.ini

[Button8]
PosX = 3
PosY = 2
Name = MPEG
ToolTip = 转换视频或提取DVD视频为MPEG视频
Menu = 2

Menu1 = MPEG1 
MenuToolTip1 = 转换视频或提取DVD视频为MPEG视频（MPEG1视频解码器）
Command1 = ini\mpg.ini

Menu2 = MPEG2
MenuToolTip2 =  转换视频或提取DVD视频为MPEG视频（MPEG2视频解码器）
Command2 = ini\mpg2.ini

[Button9]
PosX = 4
PosY = 2
Name = SWF
Icon = picture\swf.bmp
IconTransRed = 0
IconTransGreen = 0
IconTransBlue = 0
ToolTip = 转换视频或提取DVD视频为Flash SWF视频
Menu = 0
Command = ini\swf.ini

[Button10]
PosX = 5
PosY = 2
Name = TS
ToolTip = 转换视频或提取DVD视频为Transport Stream 视频
Menu = 0
Command = ini\ts.ini

[Button11]
PosX = 1
PosY = 3
Name = WMV
Icon = picture\wmv.bmp
IconTransRed = 255
IconTransGreen = 255
IconTransBlue = 255
ToolTip = 转换视频或提取DVD视频为Transport Stream videoWMV 视频
Menu = 0
Command = ini\wmv.ini

[Button12]
PosX = 2
PosY = 3
Name = JPEG IMAGES
ToolTip = 转换视频或提取DVD视频为JPEG image sequences视频
Menu = 0
Command = ini\jpegimg.ini

[Button13]
PosX = 3
PosY = 3
Name = MKV
ToolTip = 转换视频或提取DVD视频为MKV 视频
Menu = 0
Command = ini\mkv.ini

